{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-09-01 21:14:25.965505",
 "engine": "InnoDB",
 "field_order": [
  "title",
  "description"
 ],
 "fields": [
  {
   "fieldname": "title",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Title",
   "reqd": 1
  },
  {
   "fieldname": "description",
   "fieldtype": "Text",
   "label": "Description"
  }
 ],
 "grid_page_length": 50,
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2025-09-01 22:17:15.816216",
 "modified_by": "Administrator",
 "module": "Desk",
 "name": "Knowledge Category",
 "owner": "Administrator",
 "pagetype": "PageType",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "row_format": "Dynamic",
 "show_title_field_in_link": 1,
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": [],
 "title_field": "title"
}